Skip to main content
PATCH
/
v2
/
sepa
/
beneficiaries
/
untrust
Untrust SEPA beneficiaries
curl --request PATCH \
  --url https://thirdparty.qonto.com/v2/sepa/beneficiaries/untrust \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}
'
{ "beneficiaries": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "iban": "<string>", "bic": "<string>", "status": "validated", "trusted": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "email": "jsmith@example.com", "activity_tag": "<string>" } ] }

Documentation Index

Fetch the complete documentation index at: https://docs.qonto.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Headers

X-Qonto-Staging-Token
string

Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.

Body

application/json
ids
string<uuid>[]
required

Array of beneficiary IDs to trust/untrust

Required array length: 1 - 400 elements

Response

Beneficiaries untrusted successfully

beneficiaries
object[]
required